<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>UI Performance Report</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            font-family: Helvetica, Arial, sans-serif;
            background-color: #f4f4f4;
            color: #333;
            padding: 20px;
            display: block;
            justify-content: center;
        }

        table {
            width: 100%;
            border-collapse: collapse;
            margin: 5px 0;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            background-color: #fff;
            border-radius: 8px;
            overflow: hidden;
        }

        th, td {
            padding: 12px;
            text-align: left;
            font-size: 16px;
        }

        th {
            background-color: #395A7F;
            color: white;
            text-transform: uppercase;
        }

        tr:nth-child(even) {
            background-color: #f9f9f9;
        }

        tr:hover {
            background-color: #f1f1f1;
        }

        td {
            border-bottom: 1px solid #ddd;
        }

        td:last-child, th:last-child {
            border-right: 1px solid #ddd;
        }

        table, th, td {
            border: 1px solid #ddd;
        }

        a {
            text-decoration: none;
            color: black;
        }

        a:hover {
            text-decoration: underline;
        }

        p {
            color: #999;
            font-size: 12px;
        }

        .acronym-container {
            display: flex;
            justify-content: space-between;
            padding: 0 2px;
            font-size: 13px;
        }

        @media (max-width: 768px) {
            table {
                width: 100%;
            }

            th, td {
                font-size: 14px;
                padding: 8px;
            }
        }
    </style>
</head>
<body>
    <h1>UI Performance Report</h1><br />
    <p><!-- datetime --></p>
    <p>Using Headless Chromium <!-- chromiumversion --></p><br /><br />
    <h2>Result</h2><br />
    <div class="acronym-container">
        <div><a href="https://developer.chrome.com/docs/lighthouse/performance/first-contentful-paint" target="_blank"><b>FCP:</b> First Contentful Paint</a></div>
        <div><a href="https://developer.chrome.com/docs/lighthouse/performance/lighthouse-largest-contentful-paint" target="_blank"><b>LCP:</b> Largest Contentful Paint</a></div>
        <div><a href="https://developer.chrome.com/docs/lighthouse/performance/lighthouse-total-blocking-time" target="_blank"><b>TBT:</b> Total Blocking Time</a></div>
        <div><a href="https://web.dev/articles/cls" target="_blank"><b>CLS:</b> Cumulative Layout Shift</a></div>
        <div><a href="https://developer.chrome.com/docs/lighthouse/performance/speed-index" target="_blank"><b>SI:</b> Speed Index</a></div>
    </div>
    <table>
        <thead>
            <tr>
                <th>Pages</th>
                <th>Performance</th>
                <th>Accessibility</th>
                <th>Best Practices</th>
                <th>FCP</th>
                <th>LCP</th>
                <th>TBT</th>
                <th>CLS</th>
                <th>SI</th>
            </tr>
        </thead>
        <tbody><!-- data --></tbody>
    </table>
</body>
</html>